Bug 833048 - Missing dependency, openssl does not installed
Missing dependency, openssl does not installed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 09:35 EDT by David Spurek
Modified: 2015-03-02 00:26 EST (History)
3 users (show)

See Also:
Fixed In Version: authconfig-6.2.2-3.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 09:35:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Spurek 2012-06-18 09:35:42 EDT
Description of problem:
Missing dependency, openssl does not installed. Then cacertdir_rehash doesn't create symlink in required directory.


Version-Release number of selected component (if applicable):
authconfig-6.2.1-1.el7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.